#!/bin/sh
echo 'name: monad-logger
version: 0.3.0.1
id: monad-logger-0.3.0.1-07990a00fe39951cf9559058800d1198

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/kazu-yamamoto/logger
package-url:
synopsis: A class of monads which can log messages.
description: This package uses template-haskell for determining source code locations of messages.
category: System
author: Michael Snoyman
exposed: True
exposed-modules: Control.Monad.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-logger-0.3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-logger-0.3.0.1
              /usr/local/lib
hs-libraries: HSmonad-logger-0.3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         fast-logger-0.3.1-f55f8a48f4c21af5f54144c997da131e
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         transformers-base-0.4.1-8ce92ed550a5d340c6fea5db639117cb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/monad-logger-0.3.0.1/html/monad-logger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/monad-logger-0.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
